<?php
/*
  $Id$

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2010 osCommerce

  Released under the GNU General Public License
*/

  define('MODULE_BOXES_TAB_MULTY_BEST_SELLERS_TITLE', '(Duplicate box) <b class="added-by-captNemo">Productos Populares - 2</b>');
  define('MODULE_BOXES_TAB_MULTY_BEST_SELLERS_DESCRIPTION', 'Mostrar productos m&aacute;s vendidos globales y de categor&iacute;a');
  define('MODULE_BOXES_TAB_MULTY_BEST_SELLERS_BOX_TITLE', 'Populares');
  define('MODULE_BOXES_TAB_MULTY_BEST_SELLERS_BOX_SEE_ALL', 'Ver todas Popular');
	define('MODULE_BOXES_TAB_MULTY_BEST_SELLERS_BOX_TOOGLE', 'Populares');	
	define('MODULE_BOXES_TAB_MULTY_BEST_SELLERS_NO_PRODUCT', 'Esta categor&iacute;a no tiene productos populares');
?>
